/* @override http://www.adra.org/trinet/new09/style.css */

/*
Author: Joe Tan (joetan54@gmail.com)
*/

@import url(js/thickbox/thickbox.css);

html, body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Verdana, Helvetica, arial, Tahoma, sans-serif;
	background: url(images/body.gif) repeat-x top;
	color: #666;
	line-height: 1.7;
}
body {
	border-top: 5px solid #599998;
}
h1,h2,h3,h4,h5,h6 {
	margin: 0;
	padding: 0;
	font-family: Palatino, Palatino Linotype, "Book Antiqua", Times, serif;
	line-height: normal;
}
h1 {
	color: #666;
	font-size: 220%;
	font-weight: normal;
}
h1 a {
	color: #666;
	text-decoration: none;
}
h2 {
	color: #566d6d;
	font-size: 190%;
	font-weight: normal;
}
h2 a {
	color: #566d6d;
	text-decoration: none !important;
}
h3 {
	color: #099;
	font-size: 163%;
	font-weight: normal;
}
h3 a,
h3 a:active,
h3 a:visited {
	color: #099;
	text-decoration: none !important;
}
h4 {
	color: #009999;
	font-size: 130%;
	font-weight: normal;
}
h5 {
	color: #333;
	font-size: 120%;
}
h5 a {
	color: #333;
	text-decoration: none;
}
h6 {
	font-size: 100%;
}
a {
	color: #666;
	text-decoration: underline;
}
a:link, a:active, a:visited {
	xcolor: inherit;
	xtext-decoration: inherit;
	outline: none;
}
a.more {
	color:#099;
}
a:hover {
	text-decoration: none;
}
a.expandable, 
a.close {
	display:block;
	padding-right: 40%;
}
a.expandable {	background: url(images/arrow_right.gif) no-repeat scroll 70% 50%;}
a.close { 		background: url(images/arrow_down.gif) no-repeat scroll 70% 50%;}
hr {
	border: 1px solid #E8E7DB;
}
p {
	margin: 0 0 1em 0;
}

p.stories-abstract {
	border-bottom:1px dashed #9C8218;
	margin-left:75px;
	padding-bottom:1.2em;
	height: 75px;
}

.alignleft {
	float: left;
	margin-right: 10px;
	/*margin-bottom: 10px;*/
}
.alignright {
	float: right;
	margin-left: 10px;
	/*margin-bottom: 10px;*/
}
.aligncenter {
	display: block;
	margin: 0 auto;
}
.clear{
	clear: both;
}
blockquote {
	padding: 1em 0.5em;
	margin: 1em 0em;
	border: 1px solid #ddd;
	border-width: 1px 0;
	color: #666;
	font-size: 125%;
}
blockquote p {
	margin: 0;
}
blockquote.alignright { 
	margin: 0 0 1em 2em;
	width: 170px;
} 
blockquote.alignleft { 
	margin:  0 1em 1em 0;
	width: 170px;
}
dl dt {
	font-weight: bold;
}
dl dd {
}
ul, ol {
	margin-left: 3em;
}
ul li, ol li {
	margin:0 0 0.5em 0;
}

th, td {
	border:none;
	padding:2px;
}
.req{
	padding:0;
}

textarea {
	width:30em;
}

div#wrap {
	background: url(images/header_s.jpg) top center no-repeat;
}
div#wrap2 {
	position: relative;
	text-align: left;
	width:974px;
	margin: 0 auto;
  background:transparent url(images/banner_s.jpg?v3) no-repeat scroll center 139px;
}


div.our-work div#wrap3,
div.our-need div#wrap3,
div.hivaids div#wrap3, 
div.generic div#wrap3 {
  background:transparent none no-repeat scroll 13px 144px;
}

div.get-involved div#wrap3 {
	background: no-repeat 13px 144px;
}



div.our-work     div#wrap3 { background-image: url(images/banner-our-work_FINAL.jpg); }
div.our-need     div#wrap3 { background-image: url(images/banner-our-need_FINAL.jpg); }
div.get-involved div#wrap3 { background-image: url(images/banner-get-involved_FINAL.jpg); }
div.hivaids 	   div#wrap3 { background-image: url(images/banner-hivaids_FINAL.jpg); }
div.generic div#wrap3 { background-image: url(images/banner-generic_FINAL.jpg); }

div#content-wrap {
  margin:0 25px;
	padding: 214px 0 0;
}

/* @group Header */

div#header {
	position: relative;
	height: 140px;
}
div#header h1 {
	position: absolute;
	top: 10px;
	left: 60px;
}
div#header h1 a {
	display: block;
	width: 225px;
	height: 81px;
	background: url(images/logo2.gif) no-repeat;
	text-indent: -10000px;
}

div#top-promo {
	position: absolute;
	top: -5px;
	right: 189px;
	z-index: 90;
}
form.search {
	position: absolute;
	z-index: 99;
	top: 110px;
	right: 25px;
	
}
form.search input.text {
	border: 1px solid #c7c38a;
	padding: 2px;
	background: url(images/input-text.gif) top right;
	line-height: 15px;
	height: 20px;
}
form.search input.submit {
	border: 0;
	color: white;
	line-height: 15px;
	height: 22px;
	width: 22px;
	background: url(images/input-submit-round.gif) no-repeat;
	cursor: pointer;
}
/* @end */

/* @group Nav */

div#nav {
	position: absolute;
	z-index: 100;
	top: 99px;
	left: 380px;
  left:350px;
}

div#nav h5 a {
	text-decoration: none;
	color:#000000;
}

div#nav ul {
	margin: 0;
	padding: 0;
}
div#nav ul li {
	margin: 0;
	padding: 0;
	list-style: none;
}
div#nav ul.level-1 {
	position: relative;
	zoom:1;
}
div#nav ul.level-1 li.level-1 {
	display: block;
	float: left;
	top: 1px;
	height: 40px;
	background: ;
}
div#nav ul.level-1 li.level-1 a.level-1 {
	display: block;
	background:url(images/nav.gif) no-repeat;
	text-indent:-10000px;
}
div#nav ul.level-1 li.our-work { left: 0px; }
div#nav ul.level-1 li.our-need { left: 140px; }
div#nav ul.level-1 li.get-involved { left: 281px; }

div#nav ul.level-1 li.level-1 a.our-work {
	width: 133px;
	height: 39px;
}
div#nav ul.level-1 li.level-1 a.our-need {
	width: 130px;
	height: 39px;
	background-position: -136px 0;
}
div#nav ul.level-1 li.level-1 a.get-involved {
	width: 159px;
	height: 39px;
	background-position: -270px 0;
}

div#nav ul.level-1 li.selected a.our-work,
div#nav ul.level-1 li.over a.our-work,
div#nav ul.level-1 li.level-1 a.our-work:hover  { background-position: 0px -39px;}
div#nav ul.level-1 li.selected a.our-need,
div#nav ul.level-1 li.over a.our-need,
div#nav ul.level-1 li.level-1 a.our-need:hover  { background-position: -136px -39px; }
div#nav ul.level-1 li.selected a.get-involved,
div#nav ul.level-1 li.over a.get-involved,
div#nav ul.level-1 li.level-1 a.get-involved:hover  { background-position: -270px -39px; }

div#nav .level-2 {
	display: none;
	position: absolute;
	top: 40px;
	left: 0px;
	width: 570px;
	padding: 10px 15px;
	background: url(images/nav-bg.png); 
	border: 1px solid white;
	
}
div#nav .level-2 h5 {
	font-family: Verdana, Helvetica, arial, Tahoma, sans-serif;
	font-size: 130%;
	margin: 0 0 10px 0;
}
div#nav .level-2 ul li a {
	color: black;
	text-decoration: none;
}
div#nav .level-2 h5 a:hover,
div#nav .level-2 ul li a:hover {
	color: #099;
}
div#nav ul.level-1 li ul li ul {
	display:none;
}
/* @end */


/* @group Content */

/* @group Tabbed Content */

div.tabbed {
	position: relative;
	background: url(images/tabbed.gif) no-repeat ;
	margin: 0 -30px 20px -30px;
	padding: 70px 47px 0;
	/*height: 240px;*/
}
div.tabbed_high {
	background: url(images/tabbed_high.gif) no-repeat ;
}
div.tabbed .tabs {
	position: absolute;
	height: 40px;
	top: 2px;
	left: 30px;
	width: 670px;
	margin: 0 0 0 0;
	padding: 0;
	line-height: normal;
}
div.tabbed .tabs li {
	background: red;
	display: block;
	float: left;
	margin: 0 0 0 0;
	padding: 0 2px 0 0;
	list-style: none;
	background: url(images/tabbed-divider.gif) no-repeat top right;
	text-align: center;
}
div.tabbed .tabs li.last {
	background: none;
}
div.tabbed .tabs li a {
	display: block;
	float: left;
	height: 50px;
	padding: 5px 17px 0 15px;
	text-decoration: none;
	line-height: normal;
	color: black;
}
div.tabbed .tabs li a.single {
	padding-top: 12px;
}
div.tabbed .tabs li.selected a,
div.tabbed .tabs li a:hover {
	color: black;
	background:url(images/tabbed-selected.gif) no-repeat center top
}
div.tabbed .tab {
	display: none;
	/*position: absolute;*/
	/*height: 225px;*/
	width: 640px;
}
div.tabbed hr {
	border:1px solid #E3E3D5;
}
/* @end */

div#content {
	float: right;
	width: 670px;
}
div#content .button {
	background:transparent url(images/input-submit.gif) repeat-x scroll center center;
	border:medium none;
	color:white;
	cursor:pointer;
	height:20px;
	line-height:14px;
	margin:0;
	padding:2px 5px;
	text-decoration:none;
}
div#content .button:hover {
	background: #2d6f73;
}
div#content .overview_button {
	float:left;
	margin: 1em 0.5em 0.5em 0;
}

div#content .btn_purchase {
	background: url(images/btn_purchase.png) no-repeat scroll 0 0;
	display: block;
	text-indent: -10000px;
	width: 116px;
	height: 31px;
}

div#content div.stories-summary {
	position: relative;
}

div#content div.stories-summary .leftcol {
  float: left;
  width: 75px;
}

div#content div.stories-summary .icon-video,
div#content div.stories-summary .icon-audio,
div#content div.stories-summary .icon-photo,
div#content div.stories-summary .icon-photo-essay {
	background: url(images/icon-video.png) no-repeat scroll 0 0;
	display: block;
	text-indent: -10000px;
	width: 64px;
	height: 26px;
	float:left;
	clear:left;
}


div#content div.stories-summary .icon-audio {
	/* background: url(images/icon-audio.png) no-repeat scroll 0 0; */
  display:none;
}

div#content div.stories-summary .icon-photo {
	/* background: url(images/icon-photo.png) no-repeat scroll 0 0; */
  display:none;
}

div#content div.stories-summary .icon-photo-essay {
	/* background: url(images/icon-video.png) no-repeat scroll 0 0; */
  display:none;
}

.image-container{
  border: 1px solid #cccccc;
  padding: 0.5em;
}

.image-container .caption {
  font-size: 11px;
}

div#content div.answer {
	display: none;
	margin-bottom: 1.5em;
}


/* @end */



/* @group Sidebar */

div#sidebar {
	float: left;
	width: 240px;
}
div#sidebar div#subnav ul {
	margin: 0 0 30px 0;
	padding: 0 0 3px 0;
	background:url(images/subnav-divider.gif) repeat-x bottom;
}
div#sidebar div#subnav ul li {
	padding: 5px 0 0 10px;
	margin: 0;
	background:url(images/subnav-divider.gif) repeat-x top;
	list-style: none;
	font-size: 18px;
	font-family: Palatino, Palatino Linotype, "Book Antiqua", Times, serif;
	zoom:1;
}
div#sidebar div#subnav ul li a {
	display: block;
	padding: 3px 0px;
	text-decoration: none;
}
div#sidebar div#subnav ul li.selected a.level-1 {
	color: #366;
}
div#sidebar div#subnav ul li a:hover {
	color: #366;
}

div#sidebar div#subnav ul ul {
	display: none;
	margin:0 0 0 15px;
	background: none;
}
div#sidebar div#subnav ul li.selected ul.level-2,
div#sidebar div#subnav ul ul.visible {
	display: block;
}

div#sidebar div#subnav ul ul li {
	font-size:14px;
}
div#sidebar div#subnav ul ul li a.selected {
	color: #366;
}
div#sidebar div#subnav ul ul {
	display: none;
}
div#sidebar div#subnav ul li ul.level-2 li.selected ul,
div#sidebar div#subnav ul ul ul.visible {
	display: block;
}

div#sidebar div.ad {
	text-align: center;
}
div#sidebar div.signup {
	margin: 30px 0;
	padding: 20px 0 15px;
	background: url(images/sidebar-signup.gif) no-repeat;
	border-bottom: 1px solid #e8e7db;
}
div#sidebar div.signup h3 {
	color: #666;
}
div#sidebar div.signup label {
	display: block;
	margin: 5px 0;
}
div.signup input.text {
	border: 1px solid #c7c38a;
	padding: 2px;
	background: url(images/input-text.gif) top right;
	line-height: 15px;
	height: 20px;
}
div.signup input.submit {
	border: none;
	padding: 2px 5px;
	margin: 0;
	background: url(images/input-submit.gif) repeat-x center;
	line-height: 14px;
	height: 20px;
	color: white;
	cursor: pointer;
}

/* @end */

/* @group Footer */

div#footer {
	position: relative;
	margin: 30px 0 50px;
	padding: 0;
	border-top: 1px solid #e3e3d5;
}
div#footer a {
	color: #666;
	text-decoration: none;
}

div#footer table { margin-top: 15px; font-size: .8em; }
div#footer table td { vertical-align: top; }
div#footer table ul { margin: 1.4em; }
div#footer table ul li { list-style-type: none; margin: 0; }
div#footer table ul li.title { font-weight: bold; font-size: 1.2em; margin-top: .5em; }

div#footer .links {
	margin-top: 30px;
	font-size: 120%;
}

div#footer .links2 {
	margin-top: 30px;
	text-decoration: none;
}

div#footer .affiliates {
	position: absolute;
	top: 30px;
	right: 0;
}
div#footer .affiliates a {
	margin-left: 10px;
}

/* @end */


/* @group Login Page */
.ConvioApp_10 th, .ConvioApp_10 td {
	border: 0;
}

.ConvioApp_10 .TableHeadings {
	background-color: none;
}
.ConvioApp_10 table.FormBox {
	background: none;
}
/* @end */


/* @group Profile page */

.ConvioApp_81 th, .ConvioApp_81 td {
	border: 0;
}


.highlight{
	padding: 1em;
	background-color: #DDEDED;
	float: right;
	margin: 15px 0 10px 10px;
	padding: 10px 15px;
	width: 162px;
}

.about-us-text{
	float: left;
	width:55%;
}

.questions{
	float: left;
	width: 30%;
	margin-right:4px;
	padding-left:4px;

}

.timeline{
float: right;
width: 40%;
	
}

.timeline_years{
	float: left;
	margin: 10px;
}

#timeline-years{
	width:270px;
}

#timeline-years tr td{
	color: #8b8a8a;
	font-family: Palatino,Palatino Linotype,"Book Antiqua",Times,serif;
	font-size: 120%;
	font-weight:bold;
}

#timeline-years tr td.year{
	color: #a8a8a8;
	font-family: Palatino,Palatino Linotype,"Book Antiqua",Times,serif;
	font-size: 27px;
	margin: 0;
	padding: 0 10px;
	vertical-align: top;
	border-right:2px solid #a8a8a8;
}

/* @end */

/*  @group What we do */

#our_mission{

	color:#bfbdbd;
	float:right;
	font-family:Times New Roman;
	font-size:16px;
	font-weight:bold;
	width:200px;
	
}

#our_mission img{
width:200px;
padding: 0 0 5px;
}

#callout {
	font-family:Times New Roman;
	color:#bfbdbd;
	font-size:16.5px;
	font-weight:bold;
	
}
#callout img{
padding: 12px 0;
}

/* @group Where we work*/

#a_global_impact{
	float: left;
	width: 308px;
}

#a_global_impact img{
	padding: 7px 0;
	margin-left:-15px;
}

#a_global_impact ul{
margin-left: 14px;
}

#a_global_impact ul li{
list-style: none;
height: 30px;
padding:0;
margin:0;


}

#a_global_impact ul li.africa{
	background: url(images/globe_africa.jpg) no-repeat;
	text-indent:30px;
}

#a_global_impact ul li.central_america{
	background: url(images/globe_central_am.jpg) no-repeat;
	text-indent:30px;
}

#a_global_impact ul li.east_asia{
	background: url(images/globe_east_asia.jpg) no-repeat;
	text-indent:30px;
}

#a_global_impact ul li.south_asia{
	background: url(images/globe_south_asia.jpg) no-repeat;
	text-indent:30px;
}

#a_global_impact ul li.europe{
	background: url(images/globe_europe.jpg) no-repeat;
	text-indent:30px;
}

#a_global_impact ul li.south_america{
	background: url(images/globe_south_am.jpg) no-repeat;
	text-indent:30px;
}

#a_global_impact ul li.south_pacific{
	background: url(images/globe_south_pacific.jpg) no-repeat;
	text-indent:30px;
}



#a_global_impact ul li a{
text-decoration:none;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color:#999999;
font-weight:bold;
}

#the_laest_at_adra{
	float: right;
	width: 300px;
}

#the_laest_at_adra p.submit{
border: none;
	padding: 2px 5px;
	margin: 0 0 0 94px;
	background: url(images/input-submit.gif) repeat-x center;
	line-height: 14px;
	height: 20px;
	color: white;
	cursor: pointer;
	width:80px;
	

}

#the_laest_at_adra p.submit a{
text-decoration:none;
color: White;
}
/* @end */


/* @group Two Columns */
#two_column div.col,
#two_column div.col-left {
	width: 325px;
	float:left;
}
#two_column div.col-left {
	margin-right: 1em;
}


#two_column img.thumb {
	float:left;
	margin: 0 5px 0 0;
}

#two_column div.description {
	margin-left: 0;
}

#two_column a.learnmore-wide {
	display: block;
	background: url(images/btn_learnmore_wide.jpg) no-repeat 0 0;
	width: 178px;
	height: 23px;
	text-indent: -10000px;
	margin: 0 0 0 130px;
}

/* @end */

/* @group Our Need - Activity */

#need_programs div.program,
#need_programs div.program-left {
	width: 325px;
	float:left;
}
#need_programs div.program-left {
	margin-right: 1em;
}

#need_programs a.full_program {
	background: url(images/btn_expand.jpg) no-repeat 0 3px;
	padding-left:15px;
}

#need_programs img.program {
	float:left;
	margin-right: 5px;
}

.give_now {
	display: block;
	background: url(images/btn_give_now.jpg) no-repeat 0 0;
	width: 94px;
	height: 22px;
	text-indent: -10000px;
	float:left;
}

.monthly_gift {
	display: block;
	background: url(images/btn_monthly_gift.jpg) no-repeat 0 0;
	width: 94px;
	height: 22px;
	text-indent: -10000px;
}

/* @end */

/* @group Press Room */

#press_releases a.NewsHeadlineList {
	color: #009999;
	text-decoration: none;
	font-weight: bold;
	display: block;
	padding-top: 1.5em;
	height: 50px;
}

#press_releases span.byline {
	font-weight: bold;
	font-style: normal;
	color: #999999;
	position: absolute;
	top: 0;
}

#press_releases table td p {
	position: relative;
}

p#view_archives {
	padding: 0.5em 0;
	text-align: center;
	background-color: #dfe8e7;
}

p#view_archives a {
	text-decoration: none;
	color: #009999;
} 


/* @end */


/* @group Involved  - Interactive  and Work - Special */
#e-card, #no-tobaco{
float: left;
width: 300px;
}

#geo-game, #hiv-crisis{
float: right;
width: 300px;
}


#e-card img, #geo-game img, #no-tobaco img, #hiv-crisis img{
margin: 0px 10px 10px 0;
}

.subtitle{
	color:#009999;
	font-weight:bold;
	font-size:14px;
}

/* @end */

/* Survey*/

form p, table {
margin:0;
}

/* @end */

/* Donation */

td.FormCaption p {
	margin: 0 0 1em 0;
}

tr.FormRow {
	background-color: transparent;
}
/* @end */


#banner_button{
  position: absolute;
  top: 269px;
  right: 33px;
}

form#catselect,
form#NewsSearch {
  display:none;
}

.super {
	font-size:.83em;
	vertical-align:super;
}